{ pkgs, hyper, ... }:
{
  home = {
    packages = with pkgs; [
      figlet
      (pkgs.writeShellScriptBin "fgl" ''
        figlet -f ${hyper.home}/.local/share/figlet/nx2.flf -w 9999
      '')
    ];
    file.".local/share/figlet/nx2.flf".text = builtins.readFile ./assets/nx2.flf;
  };
}
